TTDPatch - Bug #188

Game always crashes Feb.7 1947

01/02/2010 06:29 PM - Anonymous

Status: New Start date: 01/02/2010
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Crash Estimated time: 0.00 hour
Target version: TTDPatch 2.6

Description

Original Author: lan
TTDPatch Version: 2.6 r 2263
Patch Feature: no flippin idea

TTDX game regularly crashes in a savegame in temperate climate, as soon as it hits Feb. 7 1947.

History

#1 - 01/02/2010 06:51 PM - Anonymous

Title: Wrong version stated

Sorry, it's version number 2.6 alpha r 2293

#2 - 29/09/2013 10:08 AM - Leo Giusti
- Assignee deleted (0)
- Target version set to TTDPatch 2.6
